Subject: Re: CCL:ECPs in DFT

From: <[email-masked]>
Date: Wed, 19 Feb 1997 22:01:22 -0500 (EST)

On Wed, 19 Feb 1997, Georg Schreckenbach wrote:

> Hi everybody,
> 
> theoretical ground, however, one would assume that
> ECPs for DFT should be derived with a DFT based
> method. This could be pushed even further by making
> a separate ECP for each new functional in DFT.
>    Has anybody done something like this? Are there any

	Yes, to my limited knowledge, at least Hay et. al. has done this
sometime ago. I don't remember the exact reference, somewhere in JCP(or
JPC, sorry!) '96 or '95. Search for author index. Roughly their results
showed that original ECP still give quite reliable results when used with
DFT. Yet indeed, they found some strange behavior as well. I don't know if
any people has persued the issue systematically later on, but I guess it's
certainly worth doing, since DFT stuff are more and more popular in
transition metal studies. 

	Hope this is helpful somehow. Good luck.

> real, practical differences between HF-derived and DFT-derived
> ECPs when they are applied in DFT calculations
> (what does this do for geometries, energetics etc.)?
> 
>    I would appreciate references, but also any kind
> of experience, published or unpublished. I will
> summarize to the list if I get any answers.
> 
> Thanx, Georg
> 
> --
> +---------------------------------------------------------------------+
> | Dr. Georg Schreckenbach              Tel:     (USA)-505-667 7605    |
> | Theoretical Chemistry T-12           FAX:     (USA)-505-665 3909    |
> | M.S. B268                            E-mail:  [email-masked] |
> | Los Alamos National Laboratory, Los Alamos, New Mexico, 87545, USA  |
> +---------------------------------------------------------------------+
> 
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
> 

______________________________________________________________

Qiang Cui
Dept. of Chem. Emory Univ.         508 Webster Dr. Apt.#2
Atlanta, GA 30322.                 Decatur, GA 30033.
(404)-727-2381                     (404)-636-6149

http://tswww.cc.emory.edu/~qcui
______________________________________________________________